@charset "utf-8";
/* CSS Document */

/* ============================================================

   Base CSS

============================================================ */

#movie_wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	}

#movie_wrap video {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	overflow:visible;
	}

#movie_wrap #inner {
	padding: 10px;
	}

#movie_wrap #inner p {
	font-size: 13px;
	line-height: 1.5;
	color: #000;
	}

#bnt_fs { text-align: right; }
#bnt_fs a {
	color: #fff;
	text-decoration: underline;
	}
#bnt_fs a:hover {
	color: #aaa;
	}